Bulletin d'alerte Debian

DLA-557-1 dietlibc -- Mise à jour de sécurité pour LTS

Date du rapport :
25 juillet 2016
Paquets concernés :
dietlibc
Vulnérabilité :
Oui
Références dans la base de données de sécurité :
Aucune référence à une base de données externe en rapport avec la sécurité n'est actuellement disponible.
Plus de précisions :

Le PATH par défaut n'était pas sécurisé dans dietlibc, une libc optimisée pour une taille réduite.

Thorsten Glaser a découvert que le PATH par défaut dans dietlibc (si la variable d'environnement n'est pas configurée) incluait le répertoire de travail courant.

Pour Debian 7 Wheezy, ce problème a été corrigé dans :

  • dietlibc version 0.33~cvs20120325-4+deb7u1
  • minit version 0.10-5+deb7u1

Nous vous recommandons de mettre à jour vos paquets dietlibc et minit.